﻿@charset "utf-8";
/* ============================================
Reset
============================================ */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, p, blockquote, th, td {
  margin:0;
  padding:0;
}
img {
  border:0;
}
address, caption, strong, th {
  font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
  font-weight:normal;
  font-size:100%;
}
sup {
  /* vertical-align:text-top; */
}
sub {
  vertical-align:text-bottom;
}

body {
  font:13px/1.231 arial, sans-serif;
 *font-size:small;
 *font:x-small;

}
table {
  border-collapse: collapse;
  width: 100%;
  font-size:inherit;
  font:100%;
  table-layout: fixed;
}
textarea {
  font-size: 12px;
  font-family: Arial, sans-serif;
}
input {
  font-size: 12px;
  font-family: Arial, sans-serif;
}
select {
  font-size: 12px;
  font-family: Arial, sans-serif;
}
li {
  list-style: none;
}
a:link, a:visited {
  color:#0A3255;
  text-decoration: undeline;
}
a:hover, a:active {
  color:#BE0000;
  text-decoration: none;
}
span.block {
  display:block;
}


#footer p {

    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka, Helvetica, Arial, sans-serif !important;

}

/* ============================================
Layout
============================================ */
html {
  overflow-y: scroll;
}
body {
  background-image: url(../img/body_bg.gif);
  background-repeat: repeat-x;
  text-align: center;
  font: 12px/22px Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka, Arial, sans-serif;
  color: #515253;
}
#container {
  overflow-x: hidden;
  position: relative;
  margin:auto;
  padding-bottom: 52px;
  width:980px;
  min-height: 600px;
  text-align: left;
}

/* Column & Grids */
.col_2_l{
  float: left;
}
.col_2_r{
  float: right;
}

/* ============================================
Header
============================================ */
#header {
  height: 70px;
}
#logo {
  float: left;
  width: 150px;
  padding: 20px;
}

.hmenu{
  float: left;
  _display: inline;
  width: 610px;
}
.hmenu li{
  float: left;
  width: 98px;
  height: 70px;
}
.hmenu .company,
.hmenu .pressrelease,
.hmenu .recruit,
.hmenu .csr,
.hmenu .contact{
  margin-left: 5px;
}
.hmenu .ir a{
  background-image: url("../img/hmenu_ir.png");
}
.hmenu .company a{
  background-image: url("../img/hmenu_company.png");
}
.hmenu .pressrelease a{
  background-image: url("../img/hmenu_pressrelease.png");
}
.hmenu .recruit a{
  background-image: url("../img/hmenu_recruit.png");
}
.hmenu .csr a{
  background-image: url("../img/hmenu_csr.png");
}
.hmenu .contact a{
  background-image: url("../img/hmenu_contact.png");
}
.hmenu a:hover,
.hmenu .current{
  background-position: 0 -70px;
}

.hmenu_sub{
  float: left;
  _display: inline;
  margin: 26px 0 0 -17px;
  border-right: 1px solid #adadad;
  padding: 0 9px 0 0;
  width: 64px;
  height: 12px;
}
.hmenu_sub .sitemap{
  overflow: hidden;
  height: 12px;
}
.hmenu_sub a:hover{
  background-position: 0 -12px;
}
.hmenu_sub .sitemap a{
  background-image: url("../img/hmenu_sub_sitemap.png");
}

.langmenu{
  overflow: visible !important;
  position: relative;
  z-index: 100;
  float: right;
  _display: inline;
  padding-top: 22px;
  width: 70px;
}
.langmenu dt,
.langmenu dd{
  width: 70px;
}
.langmenu dd{
  overflow: hidden;
  display: none;
  position: absolute;
  top: 42px;
  left: 0;
  z-index: 100;
}
.langmenu a:hover,
.langmenu a.active{
  background-position: -70px 0;
}
.langmenu dt a{
  background-image: url("../img/langmenu.png");
  height: 20px;
}
.langmenu dd,
.langmenu ul{
  width: 70px;
  height: 75px;
}
.langmenu dd a{
  height: 25px;
}
.langmenu .en a{
  background-image: url("../img/langmenu_en.png");
}
.langmenu .ja a{
  background-image: url("../img/langmenu_ja.png");
}
.langmenu .kr a{
  background-image: url("../img/langmenu_kr.png");
}
#lang {
	float: right;
	padding: 24px 4px 20px;
	/* width: 690px; */
}

#lang ul {
	float: right;
}

#lang a {
	display: block;
	text-indent: -9999px;
}

#lang li {
	background-repeat: no-repeat;
	float: left;
	margin-right: 0px;
	margin-left: 8px;
}

li#en a {
	background-image: url(../img/lang_en.jpg);
	width: 45px;
	height: 15px;
}

li#en a:hover,li#en a.current {
	background-image: url(../img/lang_en_now.jpg);
	
}

li#ja a {
	background-image: url(../img/lang_ja.jpg);
	width: 54px;
	height: 15px;
	
}

li#ja a:hover,li#ja a.current {
	background-image: url(../img/lang_ja_now.jpg);
	
}

li#kr a {
	background-image: url(../img/lang_kr.jpg);
	width: 54px;
	height: 15px;
}

li#kr a:hover,li#kr a.current {
	background-image: url(../img/lang_kr_now.jpg);
	
}
/* ============================================
Left
============================================ */
#left {
  float: left;
  margin: 0 20px;
  padding-top: 40px;
  width: 210px;
}

#left li.child a:hover,
#left li.child a.current {
  background-color: #FFFFFF;
  background-image: url(../img/menu_arrow.gif);
  color: #0A3255;
}

.smenu li{
  overflow: hidden;
  margin-bottom: 0px;
  width: 210px;
  height: 28px;
  white-space: nowrap;
  text-indent: 100%;
}
.smenu a{
  background-repeat: no-repeat;
}
.smenu .nexonis a{
  background-image: url("../img/menu_nexonis.png");
}
.smenu .ceomessage a{
  background-image: url("../img/menu_ceomessage.png");
}
.smenu .directors a{
  background-image: url("../img/menu_directors.png");
}
.smenu .outline a{
  background-image: url("../img/menu_outline.png");
}
.smenu .history a{
  background-image: url("../img/menu_history.png");
}
.smenu .strategy a{
  background-image: url("../img/menu_strategy.png");
}
.smenu .brand a{
  background-image: url("../img/menu_brand.png");
}
.smenu .corporation a{
  background-image: url("../img/menu_corporation.png");
}
.smenu .safety a{
  background-image: url("../img/menu_safety.png");
}
.smenu .society a{
  background-image: url("../img/menu_society.png");
}
.smenu .movie a{
  background-image: url("../img/menu_movie.png");
}
.smenu a:hover,
.smenu .current{
  background-position: -210px 0;
}

/* ============================================
Right
============================================ */
#right {
  float: right;
  position:relative;
  padding-top: 45px;
  width: 730px;
}

h2 {
  color: #0A3255;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 13px;
}

/* Topic Path */
.topicpath{
  margin-top: -29px;
  margin-bottom: 13px;
  line-height: 1;
  *line-height: 1.1;
  letter-spacing: -.4em;
  font-size: 10px;
}
.topicpath li{
  after: ">";
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-right: 5px;
  /*height: 12px !important;*/
  /*background: url("../img/bg_topicpath_arw.gif") right 3px no-repeat;*/
  letter-spacing: normal;
}
.topicpath li:after{
  content: ">";
  margin: 0 .4em 0 .8em;
}
.topicpath a{
}
.topicpath a:link,
.topicpath a:visited{
  color: #003454;
  text-decoration: none;
}
.topicpath a:hover,
.topicpath a:active{
  color: #003454;
  text-decoration: underline;
}
.topicpath .current{
  after: " " !important;
  background-image: none;
}
.topicpath .current::after{
  content: "";
}

/* ============================================
Contents-menu
============================================ */

/* ============================================
Search
============================================ */

/* ============================================
Share
============================================ */
#pop2 {
  display:none;
  position:absolute;
  right:0;
  top:25px;
  z-index:999;
  width:131px;
  margin-top:0px;
  margin-right:0px;
  background-color:#fff;
  color: #000;
}
#pop2content {
  width:130px;
  z-index:999;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right:1px solid #666;
  border-bottom:1px solid #666;
  background-color:#fff;
}
#pop2content table {
  width:124px;
  margin-bottom:0;
  background-color:#fff;
}
#pop2content td {
  line-height: 15px;
  padding:3px;
  background-color:#fff;
  text-align:left;
  white-space:nowrap;
  font-size:12px;
  color:#666;
}
#pop2content td.share-td {
  width:30px;
}
#pop2content td.share-td-text {
  width:94px;
}
#pop2content td.share-title {
  line-height: 15px;
  padding:3px;
  background-color:#fff;
  text-align:left;
  white-space:nowrap;
  font-size:9px;
  color:#666;
}
#pop2content td a {
  text-decoration:none;
}
#pop2content td img {
  margin-left:3px;
  margin-right:4px;
}
.menu-container {
  position:relative;
  margin: 0;
}
.menu-container img {
  vertical-align: bottom;
}
.wsh-JSon {
  display:inline;
}

/* ============================================
Page Top
============================================ */
#pagetop {
  position: absolute;
  right: 0;
  bottom: 9px;
  width: 77px;
  height: 11px;
}
#pagetop a{
  background-image: url("../img/pagetop.png");
}
#pagetop a:hover{
  background-position: 0 -11px;
}

/* ============================================
Footer
============================================ */
#footer {
  clear: both;
  border-top: 2px solid #0A3255;
  font-size: 11px;
  padding: 13px 0;
  text-align: left;
}

#foot {
  background: url("../img/logo_cp.gif") 27px -2px no-repeat;
  width: 929px;
  margin: 0 auto;
  padding-left: 77px;
  position: relative;
}

#footer li {
  border-left: 1px solid #9CA1A3;
  float: left;
  line-height: 11px;
  margin-bottom: 5px;
  padding: 0 5px;
}

#footer li.first {
  border-left: 0;
  padding-left: 0;
}

#footer p {
  clear: both;
}

/* ============================================
Contents
============================================ */
#contents {
  margin: 0 20px;
}

.ttl_lv01 {
  /*margin-bottom: 40px;*/
  width: 250px;
  height: 30px;
}
.page_company .ttl_lv01{
  background-image: url("../img/ttl_company.png");
}
.page_pressrelease .ttl_lv01{
  background-image: url("../img/ttl_pressrelease.png");
}

.ttl_lv01_2 {
  /*margin-bottom: 40px;*/
  width: 250px;
  height: 30px;
}
.page_company .ttl_lv01_2{
  background-image: url("../img/ttl_pressrelease.png");
}
.page_pressrelease .ttl_lv01_2{
  background-image: url("../img/ttl_pressrelease.png");
}

.ttl_lv02 {
  margin-bottom: 20px;
  height: 28px;
}
.section .ttl_lv02{
  margin-bottom: 21px;
}

.ttl_lv03_txt{
  margin-bottom: 1em;
  font-size: 134%;
  font-weight: bold;
  color: #0a3255;
}
.ttl_lv03_2_txt{
  margin-bottom: 5px;
  font-size: 128%;
  font-weight: bold;
  color: #0a3255;
}
.ttl_lv04_txt{
  color: #0c3253;
  font-weight: bold;
}

#contents table {
  width: 100%;
  margin-bottom: 60px;
  border-collapse: collapse;
}
#contents table th {
  padding: 6px 20px 6px 20px;
  border: 1px solid #C1C2C3;
  background: #F1F2F3;
  font-size: 12px;
}
#contents table td {
  height: 11px;
  padding: 6px 20px 6px 20px;
  border: 1px solid #C1C2C3;
  font-size: 12px;
}

.unstyled{
  margin: 0;
  border: none;
  background: none;
  padding: 0;
  font-weight: normal;
  font-size: 100%;
  list-style: none;
  text-indent: 0;
}

.section{
  margin-bottom: 21px;
}
.section p{
  margin-bottom: 2em;
}
.section_inner{
  padding: 0 20px;
}

.flex_img_l{
  float: left;
  margin: 0 1em 1em 0;
}
.flex_img_r{
  float: right;
  margin: 0 0 1em 1em;
}
.flex_cont{
  overflow: hidden;
}

.nav_horizontal{
  letter-spacing: -.4em;
}
.nav_horizontal li{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-right: 10px;
  letter-spacing: normal;
}
.nav_txtbtn a{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background: #0c3253 url("../img/nav_arw.png") 8px center no-repeat;
  padding: 5px 8px 5px 22px;
  line-height: 1;
  color: #fff;
  font-size: 92%;
  text-decoration: none;
  margin-top: 2px;
}
.nav_txtbtn a:hover{
  background-color: #49b9e4;
}

.nav_txtbtn2 a{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background: #0c3253 url("../img/nav_arw.png") 8px center no-repeat;
  padding: 5px 8px 5px 22px;
  line-height: 1;
  color: #fff;
  font-size: 92%;
  text-decoration: none;
  margin-top: 2px;
  width: 250px;
}
.nav_txtbtn2 a:hover{
  background-color: #49b9e4;
}

.tbl_outline{
  border-top: 1px dotted #a1a2a3;
}
.tbl_outline th,
.tbl_outline td{
  border-bottom: 1px dotted #a1a2a3;
  padding: 10px 15px;
}
.tbl_outline th{
  width: 100px;
  font-weight: bold;
  color: #0a3255;
}
.tbl_outline td{
}

.dl_horizontal dt{
  float: left;
}
.dl_horizontal dd{
  overflow: hidden;
}
.list_default{
  margin-bottom: 2em;
  padding-left: 2em;
}
ul.list_default li{
  list-style-type: disc;
}
ol.list_default li{
  list-style-type: decimal;
}

.txt_lead{
  font-size: 134%;
  color: #0a3255;
  font-weight: bold;
}
.txt_justify{
  text-align: justify;
}
.txt_weak{
  font-size: 92%;
}
.txt_posted{
  text-align: right;
}
.txt_note{
  color: #0a3255;
}

.point_lv01{
  font-size: 117%; /* 14px */
}
.point_lv02{
  font-size: 134%; /* 16px */
}
.point_lv03{
  font-size: 150%; /* 18px */
}
.point_lv04{
  font-size: 167%; /* 20px */
}
.point_lv05{
  font-size: 184%; /* 22px */
}

.lv03_08.section {

    margin-bottom: 0px !important;

}

/* ============================================
Utils
============================================ */
/* Hide Text */
.ht,
.ht a{
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  vertical-align: top;
  line-height: 1;
}
.ht{
  text-indent: 100% !important;
  white-space: nowrap;
}
.ht a{
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  outline: 0;
}
ul.ht,
ol.ht{
  padding-left: 0;
  list-style: none;
}

/* Clearfix */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

/* Banners */
.banners a:hover img{
  filter: alpha(opacity=50);
  -khtml-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
}
ul.banners,
ol.banners{
  padding-left: 0;
  list-style: none;
}

/*important_announcement*/
#important_announcement {border:solid 2px #FF3030;color:#FF3030;margin-bottom:15px;}
#important_announcement h2 {text-align:center;padding:12px 0;font-size:1.1em;background:url(../img/important_announcement.gif);border-bottom:solid 2px #FF3030;}
#important_announcement p {padding:10px 20px;}